@media screen and (min-width: 991px) {
  .header__main .more-box .more-phone {
    margin-right: 12px;
  }
}

.example {
  padding-top: 10rem;
  padding-bottom: 5.65rem;
  margin-bottom: 2.2rem;
}

.example h2 {
  text-align: center;
  margin-bottom: 5.7rem;
}

.example h2 img {
  width: 39.8rem;
}

.example ul li + li {
  margin-top: 4rem;
}

.requests-box {
  background-repeat: repeat;
}

.boxoverlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  background: rgba(0, 0, 0, 0.59);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 1000px;
  height: auto;
  z-index: 99999;
  visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
     -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  max-width: 96vw;
}

.modal.open {
  visibility: visible;
}

.modal.open .m_in {
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

.modal .wrap_modal {
  max-height: 60vh;
  overflow: auto;
}

.modal .m_in {
  background: #fff;
  -webkit-transform: scale(2);
     -moz-transform: scale(2);
      -ms-transform: scale(2);
          transform: scale(2);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  padding-top: 4.2rem;
  padding-bottom: 3.4rem;
  background: #fff;
  text-align: center;
}

.modal .m_in .wrap_modal h3 {
  text-align: center;
  font-size: 2.4rem;
  line-height: 35px;
  font-weight: 700;
  color: #203B96;
  margin-bottom: 27px;
}

.modal .m_in figure {
  display: inline-block;
  width: 705px;
  max-width: 96%;
}

.modal .m_in figure + figure {
  margin-top: 19px;
}

.modal .m_in figure figcaption {
  font-size: 1.8rem;
  line-height: 26px;
  font-weight: 700;
  color: #203B96;
  text-align: left;
}

.modal .m_area {
  position: relative;
}

.modal .btn_close {
  position: absolute;
  top: -9.2rem;
  right: 0;
  width: 3.8rem;
  height: 3.8rem;
  cursor: pointer;
}

.intro {
  background-image: url(../images/intro-bg.png);
  -moz-background-size: cover;
       background-size: cover;
  padding: 4.1rem 0 4.5rem;
  text-align: center;
}

.intro img {
  width: 795px;
  max-width: 100%;
}

.contact-box__main .text-box {
  padding: 0;
}

.contact-box__main .text-box .more-tel {
  width: 45.1rem;
}

.contact-box__main .text-box .more-contact {
  width: 46.3rem;
}

.case-box .head {
  background-color: #156EB7;
}

.step-box {
  background-color: #203B96;
}

.step-box__main .list-box .items .text-box > ul {
  counter-reset: li;
}

.step-box__main .list-box .items .text-box > ul li {
  counter-increment: li;
  padding: 0 0 0 2.5rem;
  position: relative;
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
          transform: translateZ(0);
}

.step-box__main .list-box .items .text-box > ul li + li {
  margin-top: 4.5rem;
}

.step-box__main .list-box .items .text-box > ul li::before {
  position: absolute;
  content: counter(li);
  width: 2rem;
  height: 2rem;
  -moz-border-radius: 50%;
       border-radius: 50%;
  left: 0;
  top: 0.4rem;
  border: 1px solid #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.step-box__main .bar {
  background-color: #FF9E02;
}

.step-box__main .bar h3 {
  color: #fff;
}

.step-box__main .bar::after {
  border-top-color: #FF9E02;
}

.step-box__main .list-box .items .lables {
  color: #203B96;
}

.faq-box__main .items .q {
  background-color: #3890D8;
}

.faq-box__main .items .a .main::before {
  -webkit-transform: translateY(-0.8rem);
     -moz-transform: translateY(-0.8rem);
      -ms-transform: translateY(-0.8rem);
          transform: translateY(-0.8rem);
}

.inquiry-box__main {
  border-color: #203B96;
}

.contact-form .form-group .labels {
  color: #203B96;
}

.contact-form .form-group.required .labels::after {
  background-color: #FF6302;
}

.contact-form .form-group.required.any .labels::after {
  background-color: #646464;
}

.links_md {
  /* margin-bottom: 15px; */
}

.links_md p {
  margin-bottom: 0;
}

.links_md p a {
  text-decoration: underline;
  font-size: 16px;
  line-height: 2;
  text-align: left;
  color: #203b96;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.links_md p.note {
  font-size: 1.4rem;
  line-height: 20px;
  color: #B81717;
}

.links_md p a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.contact-form .form-group select, .contact-form .form-group textarea, .contact-form .form-group input[type="text"], .contact-form .form-group input[type="email"] {
  background: #e2f2ff;
}

.contact-form .more-box button {
  background-color: #203B96;
}

.footer {
  background: #e2f2ff;
}

.footer__main ul li {
  color: #203b96;
}

.footer__main ul li a {
  color: #203b96;
}

.footer__main ul li a:hover {
  color: #203b96;
  opacity: 0.7;
}

.footer .copyright p {
  color: #203b96;
}

.banner .banner__main {
  margin-right: -62px;
}

.fixedCta {
  display: none;
}

@media (max-width: 991px) {
  .banner .banner__main {
    margin-right: 0;
  }
  .free-box {
    margin-top: -1.5rem;
    background-image: url(../images/free-bg-sp.png);
    background-position: top 1.5rem center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
         background-size: cover;
  }
  .free-box__main img {
    margin-top: 0;
  }
  .contact-box__main .text-box .more-tel {
    width: 86%;
    text-align: center;
    margin-bottom: 2rem;
    margin-left: 7%;
  }
  .contact-box__main .text-box .more-contact {
    width: 86%;
    text-align: center;
    margin-left: 7%;
    padding-left: 0;
  }
  .contact-box {
    padding: 0;
  }
  .contact-box__main .text-box {
    bottom: 12vw;
  }
  .requests-box__main {
    text-align: center;
  }
  .requests-box__main .sp {
    display: inline-block;
  }
  .intro {
    padding: 0;
  }
  .intro .container {
    padding-left: 0;
    padding-right: 0;
  }
  .requests-box__main {
    padding-bottom: 2.5rem;
  }
  .example {
    padding-top: 3.7rem;
    padding-bottom: 2.84rem;
  }
  .case-box__main {
    background: none;
    padding-top: 0;
  }
  .case-box__main .container {
    padding: 0;
  }
  .step-box__main .list-box .items .text-box > ul li + li {
    margin-top: 3rem;
  }
  .step-box__main .list-box .items .text-box > ul li::before {
    top: 0.1rem;
  }
  .step-box__main .list-box .items .text-box p .hide_sp {
    display: none;
  }
  .contact-form .form-group textarea::-webkit-input-placeholder, .contact-form .form-group input[type="text"]::-webkit-input-placeholder, .contact-form .form-group input[type="email"]::-webkit-input-placeholder {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .contact-form .form-group textarea::-moz-placeholder, .contact-form .form-group input[type="text"]::-moz-placeholder, .contact-form .form-group input[type="email"]::-moz-placeholder {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .contact-form .form-group textarea:-ms-input-placeholder, .contact-form .form-group input[type="text"]:-ms-input-placeholder, .contact-form .form-group input[type="email"]:-ms-input-placeholder {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .contact-form .form-group textarea::placeholder, .contact-form .form-group input[type="text"]::placeholder, .contact-form .form-group input[type="email"]::placeholder {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .footer {
    padding-bottom: 4.9rem;
  }
  .fixedCta {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    display: block;
  }
  .fixedCta ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .fixedCta ul li {
    line-height: 0;
    width: 47%;
  }
  .fixedCta ul li a {
    display: block;
    width: 100%;
    line-height: 0;
  }
  .fixedCta ul li a img {
    width: 100%;
    height: auto;
  }
  .faq-box__main .items .a .main::before {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .modal .m_in .wrap_modal h3 {
    font-size: 2rem;
    line-height: 30px;
    margin-bottom: 15px;
  }
  .modal .m_in figure figcaption {
    font-size: 1.4rem;
    line-height: 20px;
    font-weight: 700;
    color: #203B96;
  }
}
